<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>愛富生活-愛富生活隱私權保護政策</title>
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
</head>

<body>
  <div class="container">
    <h1>愛富生活隱私權保護政策</h1>
    <p>非常歡迎您加入「愛富生活智慧社區平台」(以下簡稱愛富)，為了讓您能夠安心使用本平台的各項服 務與資訊，特此向您說明本平台的隱私權保護政策，以保障您的權益，請您詳閱下列內容:</p>

      <h2>一、隱私權保護政策的適用範圍</h2>
      <p>隱私權保護政策內容，包括愛富如何處理在您使用本平台服務時的個人資料蒐集、處理、利用與保護 之相關作法。隱私權保護政策不適用於愛富以外的相關連結網站，也不適用於非愛富所委託或參與管 理的人員。</p>
      <h2>二、個人資料的蒐集、處理及利用方式</h2>
      <p>當您造訪愛富或使用愛富所提供之功能服務時，我們將視該服務功能性質，請您提供必要的個人資料，並在該特定目的範圍內處理及利用您的個人資料;非經您書面同意，愛富不會將個人資料用於其他用途。</p>
      <p>愛富在您使用服務信箱、問卷調查等互動性功能時，會保留您所提供的姓名、電子郵件地址、 聯絡方式及使用時間等。您在註冊成為會員並登入各項服務後，我們就能識別您的身分並提供您線上服務。您可以自由選擇是否提供個人資料給我們，但如特定資料欄位係屬必填者，您如 不提供該等資料則無法使用相關服務。</p>
      <p>於一般瀏覽時，伺服器會自行記錄相關行徑，包括您使用連線設備的 IP 位址、使用時間、使用 的瀏覽器、瀏覽及點選資料記錄等，做為我們增進網站服務的參考依據，此記錄為內部應用， 不對外公佈。</p>
      <p>為提供精確的服務，我們會將收集的問卷調查內容進行統計與分析，分析結果之統計數據或說 明文字呈現，除供內部研究外，我們會視需要公佈統計數據及說明文字，但不涉及特定個人之 資料。</p>
      <h2>三、資料之保護</h2>
      <p>愛富主機均設有防火牆、防毒系統等相關的各項資訊安全設備及必要的安全防護措施，加以保護網站及您的個人資料採用嚴格的保護措施，只由經過授權的人員才能接觸您的個人資料，相關處理人員皆簽有保密合約，如有違反保密義務者，將會受到相關的法律處分。</p>
      <p>如因業務需要有必要委託其他單位提供服務時，愛富亦會嚴格要求其遵守保密義務，並且採取 必要檢查程序以確定其將確實遵守。</p>
      <h2>四、網站對外的相關連結</h2>
      <p>愛富的網頁提供其他網站的網路連結，您也可經由愛富所提供的連結，點選進入其他網站。但該連結網站不適用愛富的隱私權保護政策，您必須參考該連結網站中的隱私權保護政策。</p>
      <h2>五、與第三人共用個人資料之政策</h2>
      <p>愛富不會提供、交換、出租或出售任何您的個人資料給其他個人、團體、私人企業或公務機關，但有法律依據或合約義務者，不在此限。</p>
      <p>前項但書之情形包括不限於:</p>
      <ul>
        <li>經由您書面同意。</li>
        <li>法律明文規定。</li>
        <li>為免除您生命、身體、自由或財產上之危險。</li>
        <li>與公務機關或學術研究機構合作，基於公共利益為統計或學術研究而有必要，且資料經過提供者處理或蒐集著依其揭露方式無從識別特定之當事人。</li>
        <li>當您在本平台的行為，違反服務條款或可能損害或妨礙網站與其他使用者權益或導致任何人遭受損害時，經網站管理單位研析揭露您的個人資料是為了辨識、聯絡或採取法律行動所必要者。</li>
        <li>有利於您的權益。</li>
        <li>愛富委託廠商協助蒐集、處理或利用您的個人資料時，將對委外廠商或個人善盡監督管理之責。</li>
      </ul>
      <h2>六、Cookie 之使用</h2>
      <p>為了提供您最佳的服務，愛富會在您的電腦中放置並取用我們的 Cookie，若您不願接受 Cookie 的寫 入，您可在您使用的瀏覽器功能項中設定隱私權等級為高，即可拒絕 Cookie 的寫入，但可能會導至網站某些功能無法正常執行 。</p>
      <h2>七、自我保護措施</h2>
      <p>請妥善保管您的密碼或任何個人資料，不要將任何個人資料，尤其是密碼提供給任何人。在您登入系統完成各項作業後，務必記得登出帳號，若您是與他人共享電腦或使用公共電腦，切記要關閉瀏覽器視窗，以防止他人讀取您的個人資料、信件或進入所屬機關管理區。</p>
      <h2>八、隱私權保護政策之修正</h2>
      <p>愛富隱私權保護政策將因應需求隨時進行修正，修正後的條款將刊登於網站上。</p>
</body>

</html>
